Arduino

Reference Language | Libraries | Comparison | Changes

Ethernet : Client class

## write()

#### Description

Write data to the server the client is connected to.

#### Syntax

client.write(data)

#### Parameters

data: the byte or char to write

#### Returns

byte: the number of characters written. it is not necessary to read this value.
Reference Home

Corrections, suggestions, and new documentation should be posted to the Forum.

The text of the Arduino reference is licensed under a Creative Commons Attribution-ShareAlike 3.0 License. Code samples in the reference are released into the public domain.

©Arduino | Edit Page | Page History | Printable View | All Recent Site Changes